Subject: Ticket Assigned - Shipping address contact number change
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2019 15:42:51 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipping address contact number change Sir,
I have ordered some items on 28 Oct 2019 to my friend's address in UAE.
Unfortunately her mobile number is out of service. I want to provide
alternate mobile number.
Because for last 3 days shipment tracking shows its shipped. But not yet
delivered. I guess the shipment agent is trying to call the old number.

So please change the mobile number for the following order:
Order# 9758736106
Courier Track# S000170178276

Old mobile number: +971562141971
New mobile number: +971555197912

Please do the needful.
Thank you.

Regards,
Anas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/223419